gtk-sharp 2.12.0.0 Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. System.Enum GLib.GType(typeof(Gtk.ReliefStyleGType)) This enumeration provides the possible values for the relief style for a .
- Field
  2.12.0.0
  Gtk.ReliefStyle Value for a partial relief style.
- Field
  2.12.0.0
  Gtk.ReliefStyle Value for a not using relief.
- Field
  2.12.0.0
  Gtk.ReliefStyle Value for a normal relief style.